recovery:
  state:
    round: 322
    hash: "88b3189e3c3d2d15949fc1c392be4317c6416eb97c515cf54fb4fb9de58d1247cd1d1a502b34e34ac8d83ef8631f091f"
    timestamp: "2025-11-03T21:35:00.351954Z"
  bootstrap: null
  package: null
  stream: null
